[Résolu] Problème avec WPBakery Visual composer

  • WordPress :4.9
  • Statut : résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #1967822

    j.broyer@alpine-lodges.fr
    Participant
    Initié WordPress
    13 contributions

    Ma configuration WP actuelle

    Problème(s) rencontré(s) :

    Bonjour,

    J’utilise le template conall, j’ai eu le plugin « visual composer » avec. Depuis la dernière mise à jour de WordPress, j’ai remarqué que lorsque je valide un élément de visual composer sur une page, la page descend à chaque fois jusqu’en bas.

    Je ne sais pas si cela vient de la compatibilité de la mise à jour de wordress et de visual composer (j’ai la version 4.12)?

    Avez-vous une solution ou avez-vous eu des problèmes similaires?

    Je ne peux pas contacter le support directement car je n’ai pas de licence.

    Merci de votre aide

     

    #1967968

    WP Traduction
    Modérateur
    Maître WordPress
    1307 contributions

    Bonsoir,

    Dans ce cas c’est le support de votre thème qui doit vous assurer le SAV, y compris pour VC si ce dernier est compris avec votre thème.

    • Cette réponse a été modifiée le il y a 4 semaines par  WP Traduction.
    #1972279

    j.broyer@alpine-lodges.fr
    Participant
    Initié WordPress
    13 contributions

    Bonjour,

     

    Je vous remercie, le support m’a donné une nouvelle version du plugin. Tout est réglé.

    Bonne journée

     

    #1972434

    WP Traduction
    Modérateur
    Maître WordPress
    1307 contributions

    Super 😉

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.